homepage: https://github.com/yaml/libyaml
language: c++
primary_contact: "sigmavirus24@gmail.com"
auto_ccs:
  - "alex.gaynor@gmail.com"
  - "perlpunks@googlemail.com"
  - "ingy@ingy.net"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - dataflow
  - memory
  - undefined
architectures:
  - x86_64
  - i386
main_repo: 'https://github.com/yaml/libyaml'
